@charset "UTF-8";
.timetableNavigation li.prev input, .timetableNavigation li.next input { height:3em; line-height:2.6em;}
.timetableNavigation li.next, .timetableNavigation li.prev { height:2.8em;}
.classListings li .infoPopup, .classListings li a.infoIcon { zoom:1; z-index:100;}
#loginPanel .col { margin-bottom:0;}
.popUpForm .error, .popUpForm input { vertical-align:middle;}
.changePasswordPanel .button { width:10em; }
.error { zoom:1;}
.classListings li .controls input.closeConflict { line-height:2em;}
.classListings li .controls { zoom:1;}
.clearfix {line-height:0;}
.loginPanelTabs span { line-height:1.3em;}


.pageForm .error.seperated, .pageForm p.error, #cboxLoadedContent #loginRegister .regView .error.inline { margin-left:19.9em; }
.pageForm .error.seperated { width:21.4em; }


.highlightPanel { min-height: 15em; }
#socialLinks { margin-left: 40em; }
.highlightLink.top { position: relative; }